/*
Theme Name:     AccessPress-Child (NCC)
Description:    
Author:         NCC-admin
Template:       accesspress-lite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#top-footer ul li{
	border-bottom: 1px solid #454d54;
	padding: 7px 0;
    line-height: 1.0;
	margin-right: 60px;
}

#top-footer .footer{ 
	width: 33.3%; 
	float: left;
}

#top-footer h3.widget-title{
	font-size: 24px;
	color: #F2F3F4;
	text-transform: uppercase;
	margin-bottom: 16px;
	line-height: 28px;
}

#top-footer .footer .widget{
	padding-right: 55px;
	margin: 0 0 10px;
}

#top-footer .footer.footer3 .widget{
	padding-right: 55px;
	padding-left:40px;
}

#top-footer .footer.footer2 .widget{
	padding-left:50px;
}


#top-footer .footer.footer1 .widget{
	padding-left:55px;
}

#top-footer p{
	margin-bottom: 5px;
}

.ft-menu{
	font-size:95%;
}